name: Automatic Entity Labels
description: Allows hiding of entity label fields and automatic label creation.
package: Entity
type: module
core: 8.x
core_version_requirement: ^8 || ^9

# Information added by Drupal.org packaging script on 2020-12-30
version: '8.x-3.0-beta4'
project: 'auto_entitylabel'
datestamp: 1609349106
